#!/usr/bin/env node
"use strict";
// #!/usr/bin/env node -r ts-node/register
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const commander_1 = require("commander");
const index_1 = __importDefault(require("./index"));
commander_1.program
    .arguments('<name>')
    .option('-f, --file <file>', 'location ', '.')
    .option('-e, --env <env>', 'environment to build', 'test')
    .action((a, b) => {
    try {
        console.log('running version 1.0.5');
        index_1.default(a, b.file, b.env);
    }
    catch (e) {
        console.log(e.message);
    }
});
commander_1.program.parse(process.argv);
//# sourceMappingURL=cli.js.map